Status

()

--
critical
RESOLVED INCOMPLETE
12 years ago
12 years ago

People

(Reporter: bogdan, Unassigned)

Tracking

({crash})

2.0 Branch
x86
Windows XP
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="13928" CHECKSUM="0xD9FE97BD" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x38BA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7620696" CHECKSUM="0xDA2C8060" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="2.0.0.1" PRODUCT_VERSION="2.0.0.1" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x74D931" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="2.0.0.1" LINK_DATE="12/05/2006 03:30:43" UPTO_LINK_DATE="12/05/2006 03:30:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="200829" CHECKSUM="0x7A8C0A43" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3AB8A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="457296" CHECKSUM="0xC5C8CE1B" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7F48A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="161368" CHECKSUM="0x92AC330B" BIN_FILE_VERSION="4.6.4.0" BIN_PRODUCT_VERSION="4.6.4.0" PRODUCT_VERSION="4.6.4" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.4" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x33045" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.4.0" UPTO_BIN_PRODUCT_VERSION="4.6.4.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="378448" CHECKSUM="0x64BA3EB9" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6ACE8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="259672" CHECKSUM="0xF5CFFF13" BIN_FILE_VERSION="1.62.0.0" BIN_PRODUCT_VERSION="1.62.0.0" PRODUCT_VERSION="1.62" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.62" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4ABA4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.62.0.0" UPTO_BIN_PRODUCT_VERSION="1.62.0.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="34400" CHECKSUM="0xDDF521B7" BIN_FILE_VERSION="4.6.4.0" BIN_PRODUCT_VERSION="4.6.4.0" PRODUCT_VERSION="4.6.4" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.4" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x106BB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.4.0" UPTO_BIN_PRODUCT_VERSION="4.6.4.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="30296" CHECKSUM="0x98168AAD" BIN_FILE_VERSION="4.6.4.0" BIN_PRODUCT_VERSION="4.6.4.0" PRODUCT_VERSION="4.6.4" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.4" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x89FF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.4.0" UPTO_BIN_PRODUCT_VERSION="4.6.4.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="112208" CHECKSUM="0x34B6AB69" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1EE88" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="254060" CHECKSUM="0x56CD7E5C" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x410D9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="132688" CHECKSUM="0x5857EC64" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x22193" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="129136" CHECKSUM="0x816ACE9A" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x24020" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 03:14:50" UPTO_LINK_DATE="12/05/2006 03:14:50" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="13392" CHECKSUM="0x7D79A22A" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x409E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="73824" CHECKSUM="0xB26E85B6" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14AC4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="421464" CHECKSUM="0x9A09AEBD" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6C809" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="73312" CHECKSUM="0xD0962BCA" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1ACEC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 03:15:54" UPTO_LINK_DATE="12/05/2006 03:15:54" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="12376" CHECKSUM="0xEC7E0F4B" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x47B9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="66648" CHECKSUM="0x58E6299E" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1F74A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="54352" CHECKSUM="0x45E630C0" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x162C5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\myspell.dll" SIZE="34928" CHECKSUM="0xB0BA1259" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="myspell" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAA32" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\spellchk.dll" SIZE="46696" CHECKSUM="0x39FC71CB" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="spellchecker" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x19379" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="172120" CHECKSUM="0x90D96EA6" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x37A15" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:18" UPTO_LINK_DATE="12/05/2006 04:12:18" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\BrandRes.dll" SIZE="99816" CHECKSUM="0x9A93A070" MODULE_TYPE="WIN32" PE_CHECKSUM="0x24CFB" LINKER_VERSION="0x0" LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\fullsoft.dll" SIZE="156520" CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll" INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2D8DF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47" UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\qfaservices.dll" SIZE="14432" CHECKSUM="0x4EC388E6" BIN_FILE_VERSION="1.8.20061.20418" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.1: 2006120418" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.1: 2006120418" ORIGINAL_FILENAME="" INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCF9B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20061.20418" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="12/05/2006 04:12:57" UPTO_LINK_DATE="12/05/2006 04:12:57" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\talkback.exe" SIZE="407016" CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe" INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x66D15" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58" UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="22640" CHECKSUM="0x8943A4BC" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1283B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="12/05/2006 04:12:19" UPTO_LINK_DATE="12/05/2006 04:12:19" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="126976" CHECKSUM="0xB5E0DF9A" BIN_FILE_VERSION="7.1.0.210" BIN_PRODUCT_VERSION="7.1.0.210" PRODUCT_VERSION="QuickTime 7.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.1" FILE_VERSION="7.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.0.210" UPTO_BIN_PRODUCT_VERSION="7.1.0.210" LINK_DATE="05/05/2006 00:19:46" UPTO_LINK_DATE="05/05/2006 00:19:46" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="126976" CHECKSUM="0xB5E0DF9A" BIN_FILE_VERSION="7.1.0.210" BIN_PRODUCT_VERSION="7.1.0.210" PRODUCT_VERSION="QuickTime 7.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.1" FILE_VERSION="7.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.0.210" UPTO_BIN_PRODUCT_VERSION="7.1.0.210" LINK_DATE="05/05/2006 00:19:46" UPTO_LINK_DATE="05/05/2006 00:19:46" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="126976" CHECKSUM="0xB5E0DF9A" BIN_FILE_VERSION="7.1.0.210" BIN_PRODUCT_VERSION="7.1.0.210" PRODUCT_VERSION="QuickTime 7.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.1" FILE_VERSION="7.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.0.210" UPTO_BIN_PRODUCT_VERSION="7.1.0.210" LINK_DATE="05/05/2006 00:19:46" UPTO_LINK_DATE="05/05/2006 00:19:46" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="126976" CHECKSUM="0xB5E0DF9A" BIN_FILE_VERSION="7.1.0.210" BIN_PRODUCT_VERSION="7.1.0.210" PRODUCT_VERSION="QuickTime 7.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.1" FILE_VERSION="7.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.0.210" UPTO_BIN_PRODUCT_VERSION="7.1.0.210" LINK_DATE="05/05/2006 00:19:46" UPTO_LINK_DATE="05/05/2006 00:19:46" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="126976" CHECKSUM="0xB5E0DF9A" BIN_FILE_VERSION="7.1.0.210" BIN_PRODUCT_VERSION="7.1.0.210" PRODUCT_VERSION="QuickTime 7.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.1" FILE_VERSION="7.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.0.210" UPTO_BIN_PRODUCT_VERSION="7.1.0.210" LINK_DATE="05/05/2006 00:19:46" UPTO_LINK_DATE="05/05/2006 00:19:46" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2111096" CHECKSUM="0xBD69978C" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20C79A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 23:20:28" UPTO_LINK_DATE="11/09/2006 23:20:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32_FlashUtil.exe" SIZE="190072" CHECKSUM="0xEF091860" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Adobe Flash Player Helper 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Flash Player Helper" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="FlashBroker.exe" INTERNAL_NAME="Adobe Flash Player Helper 9.0" LEGAL_COPYRIGHT="Copyright © 1996-2006 Adobe, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3055F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 22:52:51" UPTO_LINK_DATE="11/09/2006 22:52:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\uninst.exe" SIZE="343168" CHECKSUM="0xCFC7D392" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Installer" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="2.0.0.1" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5B18C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="05/19/2006 18:29:37" UPTO_LINK_DATE="05/19/2006 18:29:37" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="985600" CHECKSUM="0xE7E1F9DC" BIN_FILE_VERSION="5.1.2600.2991" BIN_PRODUCT_VERSION="5.1.2600.2991" PRODUCT_VERSION="5.1.2600.2991" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2991 (xpsp.060907-0105)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF39C9" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2991" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2991" LINK_DATE="09/07/2006 11:59:20" UPTO_LINK_DATE="09/07/2006 11:59:20" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Reproducible: Always

Steps to Reproduce:
1.
2.
3.
No crash here with Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1 and a new profile.
See http://kb.mozillazine.org/Firefox_crashes
(Reporter)

Comment 2

12 years ago
believe me, there is something wrong with Firefox 2 and I hope more people will come and notify the team to solve it. It crashed when it tries to load some java elements.
wfm in  Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.1.2) Gecko/2007020823 Firefox/2.0.0.2 no crash on this site.

Do you have a Talkback ID (http://kb.mozillazine.org/Talkback) from this crash ?



Version: unspecified → 2.0 Branch
-> incomplete - missing feedback / Talkback ID.
Severity: normal → critical
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Keywords: crash
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.